@import "../utils/variables";

.meet-alex{
  background-color: $primary-back;
  background-image: url("/dist/img/бекграунд.png");
  background-size: 345px;
  background-repeat: no-repeat;
  background-position: 70vw 50%;
  
  @media (min-width: $bp-tab) {
    background-size: 452px;
    background-position: 80vw 50%;
  }
}

.meet-alex__content{
  padding: 72px 0;
  display: flex;
  flex-direction: column;
  gap: 40px;
  width: 342px;

  @media (min-width: $bp-tab) {
    padding: 101px 0;
    width: 540px;
  }
  @media (min-width: $bp-des) {
    padding: 97px 0;
  }
}
.meet-alex__title{
  color: #FAEB49;
  font-family: 'DynaPuff', sans-serif;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;

  @media (min-width: $bp-tab) {
    font-size: 48px;
  }
}
.meet-alex__txt{
  color: $txt-color;
  font-family: 'Manrope',sans-serif;
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;

  @media (min-width: $bp-tab) {
    font-size: 16px;
  }
}
.meet-alex__statistic{
  display: flex;
  width: 100%;
  justify-content: space-between;

  .meet-alex__frame{
    display: flex;
    flex-direction: column;
    gap: 5px;

    & span{
      color: $txt-color;
      font-family: "DynaPuff",sans-serif;
      font-size: 36px;
      font-style: normal;
      font-weight: 700;
      line-height: normal;

      @media (min-width: $bp-tab) {
        font-size: 48px;
      }
    }
    & p{
      color: $txt-color;
      font-family: 'Manrope',sans-serif;
      font-size: 16px;
      font-style: normal;
      font-weight: 700;
      line-height: normal;
      width: 74px;

      @media (min-width: $bp-tab) {
        font-size: 16px;
      }
    }
  }
}